* {
    margin: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

a {
    text-decoration: none;
}

img {
    vertical-align: middle;
}

ol,
ul {
    list-style: none;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
caption,
input,
select {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-family: inherit;
    vertical-align: baseline;
}

.d-flex {
    display: flex;
}

.j-c-center {
    justify-content: center;
}

.j-c-spacebetween {
    justify-content: space-between;
}

.j-c-spacearound {
    justify-content: space-around;
}

.j-c-flexstart {
    justify-content: flex-start;
}

.j-c-flexend {
    justify-content: flex-end;
}

.a-i-center {
    align-items: center;
}

.a-i-flexstart {
    align-items: flex-start;
}

.a-i-flexend {
    align-items: flex-end;
}

.f-d-column {
    flex-direction: column;
}

.f-w-wrap {
    flex-wrap: wrap;
}

.p-relative {
    position: relative;
}

.p-absolute {
    position: absolute;
}

.p-fixed {
    position: fixed;
}

.f-left {
    float: left;
}

.f-right {
    float: right;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
}

body {
    font: 16px "Helvetica Neue", Helvetica, Arial, "Microsoft Yahei", "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", sans-serif !important;
}

.w1300 {
    width: 1300px;
    margin: 0px auto;
}

nav {
    height: 70px;
    background: #008549;
}

.navList {
    height: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.layout {
    margin-top: 50px;
}

.navItem {
    font-size: 18px;
    color: #ffffff;
    line-height: 50px;
    border-radius: 24px;
    padding: 0px 30px;
    box-sizing: border-box;
}

.navItem:hover {
    background: #f5a92e;
}

.cardItem {
    width: 620px;
    margin-bottom: 40px;
}

.cardHeader {
    border-bottom: 1px solid #d5d5d5;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cardTitle {
    width: 200px;
    font-size: 28px;
    color: #ffffff;
    font-weight: bold;
    line-height: 52px;
    text-align: center;
    background: #008549;
}

.readMore {
    font-size: 15px;
    color: #747474;
}

.list {
    padding-top: 10px;
    box-sizing: border-box;
}

.listItem {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 15px;
}

.listItem span:nth-of-type(1) {
    width: calc(100% - 120px);
    color: #000000;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 15px;
    box-sizing: border-box;
    position: relative;
}

.listItem span:nth-of-type(2) {
    font-size: 14px;
    color: #999999;
}

.listItem span:nth-of-type(1)::before {
    content: "";
    width: 5px;
    height: 5px;
    background: #c2c2c2;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    margin-top: -2.5px;
    left: 0px;
}

@media screen and (max-width: 768px) {
    .w1300 {
        width: calc(100% - 40px);
    }

    .navList {
        width: 100%;
        overflow: auto;
    }

    .navItem {
        flex-shrink: 0;
    }

    .cardItem {
        width: 100%;
    }
}